/*!
Theme Name:   Eimear Child
Template:     eimear
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  You can change this description text in your child theme's "style.css" file.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Put your custom CSS styles below... */

@font-face {
	font-family: 'EuclidCircularBmed';
	src: url("fonts/EuclidCircularB-Medium.eot") format('embedded-opentype'),
	url("fonts/EuclidCircularB-Medium.woff2") format('woff2'),
	url("fonts/EuclidCircularB-Medium.woff") format('woff'),
	url("fonts/EuclidCircularB-Medium.ttf") format('truetype');
	font-display: swap; // helps the browser not to "flash" unloaded fonts (FOIT effect) see: https://web.dev/font-display/?utm_source=lighthouse&utm_medium=unknown
}

@font-face {
	font-family: 'EuclidCircularBreg';
	src: url("fonts/EuclidCircularB-Regular.eot") format('embedded-opentype'),
	url("fonts/EuclidCircularB-Regular.woff2") format('woff2'),
	url("fonts/EuclidCircularB-Regular.woff") format('woff'),
	url("fonts/EuclidCircularB-Regular.ttf") format('truetype');
	font-display: swap; // helps the browser not to "flash" unloaded fonts (FOIT effect) see: https://web.dev/font-display/?utm_source=lighthouse&utm_medium=unknown
}

@font-face {
	font-family: 'EuclidCircularBsem';
	src: url("fonts/EuclidCircularB-Semibold.eot") format('embedded-opentype'),
	url("fonts/EuclidCircularB-Semibold.woff2") format('woff2'),
	url("fonts/EuclidCircularB-Semibold.woff") format('woff'),
	url("fonts/EuclidCircularB-Semibold.ttf") format('truetype');
	font-display: swap; // helps the browser not to "flash" unloaded fonts (FOIT effect) see: https://web.dev/font-display/?utm_source=lighthouse&utm_medium=unknown
}

@font-face {
	font-family: 'moontime';
	src: url("fonts/MoonTime2.eot?#iefix") format('embedded-opentype'),
	url("fonts/MoonTime2.woff2") format('woff2'),
	url("fonts/MoonTime2.woff") format('woff'),
	url("fonts/MoonTime2.ttf") format('truetype');
	font-display: swap; // helps the browser not to "flash" unloaded fonts (FOIT effect) see: https://web.dev/font-display/?utm_source=lighthouse&utm_medium=unknown
}

* p {
	font-family: 'EuclidCircularBreg';
	font-size: 17px;
	line-height: 25px;
}

li {
    font-size: 17px;
		letter-spacing: 1px;
    font-family: 'EuclidCircularBreg';
}

p {
	letter-spacing: 1px;
}

h1 {
	font-family: 'EuclidCircularBmed';
	font-size: 52px;
	line-height: 58px;
	text-transform: none;
	letter-spacing: 0;
}

h2 {
	font-family: 'EuclidCircularBmed';
	font-size: 35px;
	line-height: 40px;
	color: #000000;
	text-transform: none;
	letter-spacing: 0;
}

h3 {
	font-family: 'EuclidCircularBmed';
	font-size: 35px;
	line-height: 40px;
	color: #42746E;
	text-transform: none;
	letter-spacing: 0;
}

@media (max-width: 767px){
	h1 {
		font-size: 37px;
		line-height: 48px;
	}
	h2 {
		font-size: 30px;
		line-height: 35px;
	}
}

p a {
	color: #764f68;
}

ul {
	list-style-type: "– ";
}

.lead p{
	font-family: 'EuclidCircularBreg';
	font-size: 24px;
	color: #42746E;
	line-height: 30px;
	text-align: center;
}

.big-fontsize {
	font-family: 'EuclidCircularBreg';
	font-size: 24px;
	color: #42746E;
	line-height: 30px;
}
.big-numbers {
	font-family: 'EuclidCircularBsem';
	font-size: 70px;
	line-height: 80px;
	padding-bottom: 5px;
	border-bottom: 3px solid #000;
	margin-bottom: 30px;
	width: max-content;
}

.vc_row {
	padding-top: 50px;
	padding-bottom: 85px;
}

.vc_row .vc_row {
	padding-top: 10px;
	padding-bottom:30px;
}

.vc_parallax .vc_parallax-inner {
    height: 100vh !important;
    top: 0px !important;
		background-size: cover;
}

@media (min-width: 1025px){
	.vc_parallax .vc_parallax-inner {
	    background-attachment: fixed;
	    height: 100vh !important;
	    top: 0px !important;
			background-size: cover;
	}
}

.d-none {
	display: none;
}

@media (max-width: 787px) {
	.vc_row {
		padding-bottom: 50px;
	}
}

/* Navigation / Header */

.site-header-section {
    padding: 1em 3em;
}

.site-header-content > form[role="search"] {
    display: none;
}

.mobile-search-form {
	display: none;
}

.site-header-content {
	justify-content: space-between;
}

@media (min-width: 1280px){
	#site-navigation {
	margin-right: auto;
	margin-left: auto;
}
}

.main-navigation .current-menu-item > a::before {
	display:none;
}

.menu-item a {
	font-family: 'EuclidCircularBsem';
	font-size: 18px;
	line-height: 23px;
	letter-spacing: 2.7px;
}

.menu-item a:hover {
	color: #764f68;
}

.menu-secondary .menu-item a:hover {
	color:#ffffff;
}

.current-menu-item a {
	color: #764f68;
}

.menu-primary > li > a {
	font-weight:normal;
}

.secondary-navigation .current-menu-item > a::before {
	display: none;
}

.spenden-button a {
    font-size: 18px;
    font-family: 'EuclidCircularBreg';
    word-wrap: wrap;
    color: #fff;
    padding: 41px 9px !important;
    white-space: normal;
    text-align: center;
    line-height: 24px;
    text-decoration: none;
	text-transform: none !important;
}


.spenden-button {
	display: block;
	background-color: #764F68;
	height: 130px;
	width: 130px;
	border-radius: 75px;
	position: absolute;
	right: 37px;
	top: 25px;
	transform: rotate(-10deg);
	transition: all 300ms ease-in-out;
	line-break: normal !important;
}

.spenden-button:hover {
	transform: rotate(0deg);
	transition: all 300ms ease-in-out;
	line-break: normal !important;
}


@media (max-width: 450px){
	.spenden-button a {
	    font-size: 14px;
	    padding: 25px 8px !important;
	    line-height: 20px;
	}


	.spenden-button {
		height: 100px;
		width: 100px;
		border-radius: 50px;
		position: absolute;
		right: 25px;
		top: 25px;
	}
}

.menu-primary > li:not(:last-child) {
    margin-right: 3rem;
}
@media (min-width: 1280px){
.toggle-sub-menus .button-toggle-sub-menu {
	display:none;
}
}

.menu-primary > .current-menu-ancestor > a {
	color: #764f68;
}

.main-navigation .current-menu-ancestor > a::before {
	content:none;
}

.toggle-sub-menus .button-toggle-sub-menu {
    border: 0;
	}

@media (max-width: 671px){
	.site-header-section {
    padding: 1em 2em;
}
.site-header .custom-logo {
    max-width: 40vw;
    max-height: 3em;
}
}

/* Home*/
.vc_row-o-full-height {
	min-height: 100vh;
}



.page-template-no-intro .content-area {
    padding-top: 0px;
    padding-bottom: 0px;
}

#home-headline p {
    font-size: 95px;
    text-align: center;
    color: white;
    font-family: 'moontime';
		line-height: 80px;
}

@media (max-width: 767px){
	#home-headline p {
    font-size: 60px;
    line-height: 60px;
}
}

.intro-button {
    display: block;
    height: 150px;
    width: 150px;
    margin-top: -60px;
		transition: all 300ms ease-in-out;
}

.intro-button:hover {
	transform: rotate(-10deg);
	transition: all 300ms ease-in-out;
}


/* Content-Elemente */

.white-text p {
	color: #fff;
	letter-spacing: 1px;
}

.white-text h2 {
	color: #fff;
}

.white-text .big-numbers {
	color: #fff;
	border-color: #fff;
}

.white-text .big-fontsize {
	color: #fff;
}
@media (min-width: 768px){
.content-max .vc_column-inner {
	max-width: 650px;
}

.content-max .wpb_wrapper{
	max-width: 650px;
}

.content-max-left {
	justify-content: flex-end;
}
}

.white-text .big-fontsize strong {
	font-size: 24px;
}

@media (max-width: 767px){
	.background-img-element {
    min-height: 500px;
}
}
.txt-fullwidth-img {
	padding: 100px 25px
}

@media (min-width: 768px){
	.txt-fullwidth-img{
		padding: 100px 50px;
	}
}

/* Footer */

.footer-element {
	margin-right: 150px;
	padding: 50px;
}

.footer-element h2 {
	color: #fff !important;
}

.footer-element p {
	color: #fff !important;
}

/*.footer-element a {
	font-size: 16px;
	line-height: 15px 20px;
	display:block;
	padding: 20px;
	background-color: #fff;
	color: #764F68;
	width: max-content;
	text-transform: uppercase;
	text-decoration: none;
	border: 2px solid #fff;
}

.footer-element a:hover {
	background-color: #764f68;
	color: #fff;
	border: 2px solid #fff;
}*/

.footer-element a {
	color: #fff;
}

.site-info {
	margin-left: 12rem;
}

.footer-links {
    margin-right: 40px;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1.6px;
    text-decoration: none;
		font-family: 'EuclidCircularBsem'
}

.footer-links:hover {
	text-decoration: underline;
}

.footer-logo img {
    height: 80px;
}

.footer-adress {
    color: #42746E;
    margin-left: 50px;
}
@media (max-width: 767px){
	.footer-adress{
		margin-left: 20px;
	}

}

@media (max-width: 997px){

	.site-info {
		margin-left: 30px;
	}
}
@media (max-width: 709px){

	.site-info {
		margin-left: 0;
	}
}

.footer-adress a:hover {
	text-decoration: underline;
}

.kontakt-table {
	border-width: 0px;
	color: #fff !important;
}

.kontakt-table td {
	border-width: 0px;
	padding: 0px;
}

@media (max-width: 1199px){
	.footer-element {
    margin-right: 30px;
    padding: 50px;
}
}

@media (max-width: 767px){
	.footer-element {
    margin-right: 0;
    padding: 50px;
}
}


/* Custom Post Feed */
.custom-post-feed {
	list-style-type: none;
    margin: -150px 0 0 0;
	text-align: center;
}

.custom-post-feed .custom-post-feed-item {
	display: inline-block;
	margin: 10px 0;
	width: 100%;
}

@media (min-width: 778px) {
	.custom-post-feed .custom-post-feed-item {
		margin: 0 20px;
		width: 300px;
	}
}

@media (min-width: 992px) {
	.custom-post-feed .custom-post-feed-item {
		width: 400px;
	}
}

.custom-post-feed .custom-post-feed-item .custom-post-feed-item-link {
	width: 100%;
	display: block;
	text-decoration: none;
	color: #764f68;
	background-color: #fcfafa;
	padding: 20px 30px;
    text-align: left;
	transition: all 0.3s;
}

.custom-post-feed .custom-post-feed-item .custom-post-feed-item-link:hover {
	background-color: #764f68;
	color: #ffffff;
	transition: all 0.3s;
}

.custom-post-feed .custom-post-feed-item .custom-post-feed-item-link .subtitle {
	font-family: 'EuclidCircularBsem';
	text-transform: uppercase;
}

.custom-post-feed .custom-post-feed-item .custom-post-feed-item-link .title {
	font-family: 'EuclidCircularBsem';
	font-size: 1.3rem;
}

.custom-post-feed .custom-post-feed-item .custom-post-feed-item-link .date {
	margin-top: 15px;
	font-style: italic;
	font-size: 0.8rem;
}

/* Donatoren */

.donatoren {
  height: 65px;
  width: auto;
  margin-right: 35px;
  margin-bottom: 50px !important;
}


/**
 * Ninja Forms
 */
 
 .nf-form-content label {
	font-size: 35px !important;
	line-height: 40px !important;
  }

  @media (max-width: 767px){
	.nf-form-content label {
		font-size: 24px !important;
		line-height: 30px !important;
	  }
  }

 .field-wrap:not(.listcheckbox-wrap):not(.listradio-wrap) .nf-field-label label {
	display: block;
	position: absolute;
	top: 9px;
	left: 0;
	z-index: 1;
	transition: all .3s;
}

.field-wrap:not(.listcheckbox-wrap):not(.listradio-wrap) .nf-field-label label.move {
	top: -20px;
	left: -2px;
	transition: all 0.3s;
	font-size: 17px !important;
	line-height: 23px !important;
}

.nf-field label {
	font-family: "EuclidCircularBmed", sans-serif;
	font-weight: 400 !important;
	color: #764F68;
	padding-bottom: 0px;
}

.nf-form-content .list-select-wrap .nf-field-element>div,
.nf-form-content input:not([type=button]),
.nf-form-content textarea {
  background:transparent !important;
  border: 0 !important;
  border-bottom: 3px solid #764F68 !important;
  padding: 15px;
}

.nf-form-content input.ninja-forms-field {
	height: auto !important;
	margin-bottom: 0px !important;
}

.nf-multi-cell .nf-cell {
	float: left;
	padding: 0px 25px !important;
  }

 nf-field .submit-container {	
	margin-top: 100px;
 } 

 nf-field .submit-container input[type="submit"]{
	border: 3px solid #764F68 !important;
	padding: 20px 25px !important;
	font-size: 16px !important;
	line-height: 20px !important;
	text-transform: uppercase;
	color: #764F68 !important;
	font-family: "EuclidCircularBmed", sans-serif;
	font-weight: 400 !important;
 }

 nf-field .submit-container input[type="submit"]:hover {
	color: #ffffff !important;
	background: #764F68 !important;
 }

 .checkbox-container .field-wrap {
	display: flex;
	margin-bottom: 75px !important;
 }
 
 .listradio-wrap .nf-field-element label{
	padding-left: 20px !important;
 }

 .listradio-wrap .nf-field-element label::after {
	width: 28px !important;
	height: 28px !important;
 }

 .listradio-wrap .nf-field-element label::after {
	background: #ffffff !important;
	border: 3px solid #764F68 !important;
	top: 5px !important;
  }

 .listradio-wrap .nf-field-element label.nf-checked-label::after {
	border-color: #764F68 !important;
	top: 5px !important;
	width: 28px !important;
	height: 28px !important;

  }
  .listradio-wrap .nf-field-element label.nf-checked-label::before {
	background: #764F68 !important;
	top: 11px !important;
  	height: 16px !important;
  	width: 16px !important;
  	left: -24px !important;
}
  
.checkbox-wrap .nf-field-label label.nf-checked-label::before {
	color: #764F68 !important;
	content: "\f00d" !important;
}

.checkbox-wrap .nf-field-label label::after {
	background: #ffffff !important;
	border: solid 3px #764f68 !important;
	width: 24px !important;
  	height: 24px !important;
	top: 6px !important;
}

.checkbox-wrap .nf-field-label label{
	padding-left: 20px !important;
}
.checkbox-container.label-right label::before {
	left: -25px !important;
	top: -2px !important;
  }

.nf-field-element hr {
	mask-image: none !important;
	background: transparent !important;
}

.nf-field-element input {
	color: #764F68 !important;
	font-family: "EuclidCircularBmed", sans-serif;
	font-weight: 400 !important; 
	font-size: 35px !important;
}

.ninja-forms-req-symbol {
	color: #764F68 !important;
}

.nf-form-fields-required {
	padding-left: 29px;
	font-family: "EuclidCircularBreg", sans-serif;
	margin-bottom: 30px !important;
  }

  .nf-pass.field-wrap .nf-field-element::after {
	font-size: 49px !important;
	color: #42746e !important;
  }

  .nf-error.field-wrap .nf-field-element::after {
	background: #FF6A40 !important;
	font-size: 25px !important;
	height: 43px !important;
	width: 43px !important;
  }

  .nf-after-field {
	margin-bottom: 55px !important;
  }

  .nf-error .nf-error-msg {
	color: #FF6A40 !important;
  }

  @media (max-width: 600px) {
	.nf-multi-cell	.nf-cell {
	  padding: 0px 0px !important;
	}
	.nf-form-fields-required {
		padding-left: 6px;
  }

  @media (max-width:767px){
	.checkbox-container.label-right label::before {
		left: -25px !important;
		top: 2px !important;
	  }
	  nf-field .submit-container {
		margin-top: 50px !important;
	  }
  }

  .list-radio-wrap .nf-field-element li input {
	position: absolute;
  }